## python-aiovodafone 0.9.0

=== debian/changelog ===
python-aiovodafone (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Feb 2025 12:33:42 -0500

python-aiovodafone (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1095564)

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2025 12:22:41 +0100
