=== debian/control ===
Source: python-aiovodafone
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-bs4,
 python3-pytest,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiovodafone
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiovodafone.git
Homepage: https://github.com/chemelli74/aiovodafone

Package: python3-aiovodafone
Architecture: all
Depends:
 python3-aiohttp,
 python3-bs4,
 ${misc:Depends},
 ${python3:Depends},
Description: library to control Vodafone Station
 The aiovodafone package is a Python library designed to provide asynchronous
 control over Vodafone Station devices. It facilitates integration with
 Vodafone Station routers, enabling developers to manage and interact with
 these devices programmatically.
